RubyGems.org

doct

0.1.3

Provides an ability to pre-populate an office document through a simple templating mechanism that can easily be managed by an end user.

installgem install doct
Authors

Anton Argirov

888 total downloads 888 for this version
Owners

6e3fca9fc690ea4c49b96836b381dca0

Licenses

MIT

Gemfile
gem 'doct', '~> 0.1.3'
Versions
  1. 0.1.3 December 10, 2012 (41 KB)
Runtime Dependencies
  1. nokogiri >= 0
  2. rubyzip >= 0
Development Dependencies
  1. bundler ~> 1.1.0
  2. jeweler ~> 1.8.3